INCLUDES              = -I$(top_builddir)/src/common -I$(top_builddir)/src/io -I$(top_builddir)/src/init
lib_LIBRARIES         = libkwcommon.a
include_HEADERS       = 
libkwcommon_a_SOURCES = kw_constants.h \
                        utils.C \
                        utils.h \
                        Parameter.hh \
                        ParameterList.C \
                        ParameterList.hh \
                        Settings.C \
                        Settings.hh \
                        SysInfo.C \
                        SysInfo.hh
